/**************** Header / Footer ******************* *
 *  Header
 *      Navigation
 *  Footer
*****************************************************/

/** Header **/
.site-header.scrolled {background: #38120C !important;}
.main-header {transition: 0.1s ease-in-out;display: flex;align-items: center;position: relative;gap: 15px;}
.site-header {background: #38120C;position: sticky;top: 0;width: 100%;z-index: 9999;border-bottom-left-radius: 50px;padding:6px 0;border-bottom-right-radius: 50px;margin-bottom: 35px;}
.home .site-header, .page-id-4147 .site-header{background: transparent; margin: 0; padding: 0;}
.main-center-header a {padding: 35px 0;}
.header-right {width: 100%;max-width: 20%; display: flex; justify-content: end;}
.header-right .header-center, .header-right .header-center ul {display: block;width: 100% !important;}
.header-right a{width: 100%;padding: 21px 22px; flex-direction: row-reverse;}
.header-right a:after{margin-left: 0; margin-right: 10px; margin-top: 2px;}
.header-right a img{vertical-align: middle;}
.main-header .menu li a:after {content: "";width: 0%;height: 2px;background: #E83B17;display: block; transition: .5s;}
.main-header .menu li.current_page_item  a:after {content: "";width: 80%;height: 2px;background: #E83B17;display: block;}
ul.sub-menu.nav-menu li {border-bottom: 1px solid;}
ul.sub-menu.nav-menu li:nth-last-child(1) {border: none;}
ul.sub-menu.nav-menu li a {font-size: 18px !important;font-family: 'Beausite Classic Regular';padding: 10px 0 !important;}
ul.sub-menu.nav-menu li a:hover{color:#E83B17;}
ul.sub-menu.nav-menu li a:after{display: none;}
ul.sub-menu.nav-menu li a:after{content: "";width: 10px;height: 10px;border-radius: 50px;background:#E83B17;display: block;position: absolute;top: 50%;transform: translateY(-50%);left: -20px; display:none }
ul.sub-menu.nav-menu li a:hover:after{display: block;}
ul.sub-menu.nav-menu li:hover{padding-left: 40px;}
ul.sub-menu.nav-menu li.current_page_item a:after{display: none;}
.main-header .menu li a:hover:after{width: 10px; transition: .5s;}
.main-header .main-navigation ul ul.sub-menu.nav-menu li{position: unset;}

/* .header-right .menu li a:hover {background: var(--color-brown);border: none;transition: .5s; color: #fff} */
.header-center {display: flex;width: 100%;justify-content: center;align-items: center;}
.main-header .main-navigation ul ul li a {padding: 10px 0 !important;}
.main-header a.custom-logo-link {display: flex;align-items: center;}
.footer-top .footer-right {display: flex;flex-direction: column;justify-content: space-between; align-items: end}
.menu-item-has-children {padding-right: 22px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.main-header .menu li a {font-size: 15px;font-weight: 500;line-height: 21.87px;text-transform: uppercase;text-align: center;color: #fff;cursor: pointer;}
/*.main-header .main-center-header .menu li a:hover{color: var(--color-brown);}*/
.header-right .menu li a {font-size: 14px;}
.main-header .menu li.current-menu-item a, 
.main-header .menu li.current-menu-item:hover a{color: var(--color-red);}
.main-header .menu li:focus-visible,
.main-header .menu li a:focus-visible{outline: none;}
.social-links {display: flex;gap: 10px;}
.social-links a {display: flex;border: 1px solid #E7EDF1;width: 37px;height: 37px;border-radius: 50%;align-items: center;justify-content: center;padding: 9px;}
.site-branding {width: 100%;max-width:140px;}
.sub-arrow.mobile-menu-icon {pointer-events: auto;z-index: 9;}
.sub-arrow.mobile-menu-icon:after {content: '';position: absolute;right: 0;top: 48.5%;transform: translateY(-50%);background: url(../../images/dropdown-arrow.svg)no-repeat;width: 11px;height: 7px;}
.main-header .main-navigation ul ul {display: flex;flex-wrap: wrap;gap: unset;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);padding: 10px 0;top: 60px;background: #631F16;border-radius: 10px 0 0 10px;}
.main-header .main-navigation ul ul li a {text-align: left;font-size: 16px;}
.main-header .main-navigation ul ul li {padding: 10px 20px;}
.main-navigation ul {list-style: none;margin: 0;padding-left: 0;}
.main-navigation ul ul ul {left: -999em;top: 0;}
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {display: block;left: auto;}
.main-navigation ul ul a {width: 200px;}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {left: auto;}
.main-navigation li {position: relative;}
.main-navigation a {display: block;text-decoration: none;}
.site-main .comment-navigation,
.site-main
.posts-navigation,
.site-main
.post-navigation {margin: 0 0 1.5em;}
.comment-navigation .nav-links,
.posts-navigation .nav-links,
.post-navigation .nav-links {display: flex;}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {flex: 1 0 50%;}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {text-align: end;flex: 1 0 50%;}

/** Footer **/
.footer-logo-main:after {content: "";width: 100%;height: 1px;border-bottom: 1px solid #8D3529;display: block;margin-left: 15px}
.footer-logo-main {display: flex;align-items: center;justify-content: space-between; width: 82%; gap: 20px}
.footer-col h5, .footer-col a { color: #fff;}
.site-footer {background: #631F16;background: #38120c;background-size: cover;margin: 0 auto;}
.footer-top {justify-content: space-between; gap: 20px;}
.footer-menus {display: flex;justify-content: start;width: 100%;gap: 18px; flex-direction: column; margin-top: 40px;}
.main-footer{display: flex; flex-direction: column; gap: 70px; background: url('../../images/footer-bg-red.png');background-size: auto;background-position: bottom;background-repeat: no-repeat;}
.footer-col ul.follow-us li {list-style: none;display: flex;justify-content: start;align-items: start;gap: 20px; padding: 0;}
.footer-col ul.follow-us {display: flex;flex-direction: column;gap: 30px;}
.footer-col ul.follow-us li img {margin-top: 7px;}
.footer-col .footer-location {display: flex;justify-content: start;align-items: start;gap: 20px; padding-right: 40%;}
.footer-col .footer-location img{margin-top: 7px;}
.footer-col ul.follow-us .social {display: flex;gap: 20px;}
.copyright {background: #A43D34;padding: 32px;border-top-left-radius: 50px;border-top-right-radius: 50px;}
.copyright .copyright-privacy{display: flex;justify-content: space-between;align-items: center; }
.copyright p{color: #fff; font-size: 16px;}
.policy-btns {display: flex;gap: 148px;}
.policy-btns a{color:#fff; font-size: 16px}
.footer-bottom { display: grid;grid-template-columns: 30% 15% 15% 20%; justify-content: space-between;}
.footer-menus li {list-style: none;}
.footer-bottom .social{
    padding-left: 40px;
    margin-top: 30px;
    display: flex;
    gap: 20px;
}
.loc-text {
    display: grid;
    gap: 20px;
}

.main-footer h4 {font-size: 16px;font-weight: 500;line-height: 19.5px;text-align: left;margin: 0 0 15px;text-transform: uppercase;color: #fff;}


.footer-top-column li a {font-size: 16px;font-weight: 400;line-height: 35.2px;text-align: left;color: #73716F;text-decoration: none;cursor: pointer;}
.footer-top-column li a:hover{color: #fff;}
.footer-top-column ul {list-style: none;padding: 0;}
.footer-botm-right .social-links a {border: 0;width: 24px;height: 24px;padding: 0;justify-content: left;}
.footer-botm-right .social-links {gap: 12px;}
.footer-botm-right .social-links img {filter: contrast(0%) brightness(2);}
.footer-right a {flex-direction: row-reverse;}
.footer-right a:after {margin-left: 0;margin-right: 10px;margin-top: 2px;}




.main-footer .footer-botm-right h4 {margin: 0 0 15px;}
.footer-botm-right {margin-top: auto;}
.footer-botm-center .wp-block-columns {gap: 40px;}
.footer-top-left li {display: flex;align-items: start;gap: 20px;margin: 0 0 20px;}
.footer-top-left li span.list-text {font-size: 16px;font-weight: 400;line-height: 24px;text-align: left;max-width: 200px;margin: -5px 0 0;}
.footer-top-left li span.list-text a {line-height: 24px;}
.footer-top-left li span.list-icon {display: flex;line-height: 20px;}
.footer-copyright {color: #fff;}
.footer-copyright-main {display: flex;justify-content: space-between; align-items: center;justify-content: center;gap: 28px;}
.footer-copyright-left p {font-weight: 400;line-height: 18px;text-align: left;font-size: 16px;/* text-transform: capitalize; */}
.footer-copyright-right ul {list-style: none;padding: 0;}
.footer-copyright-right li a {font-weight: 400;font-size: 16px;line-height: 18px;text-align: left;color: #73716F;text-decoration: none;}
.footer-copyright-right li a:hover{color: #fff;}
.footer-top-left ul {padding: 10px 0 0;}
.mobile-menu-main {position: fixed;top: 0;bottom: 0;right: -100%;z-index: 999999;transition: all 0.3s ease-out;width: 100%;}
.footer-copyright-right ul {display: flex;gap: 10px;}
.footer-copyright-main p{margin-bottom: 0;}
.main-footer p{color: #fff;}
.main-footer .footer-right .subscription-form {display: grid;grid-template-columns: 65% auto;gap: 15px;}
.main-footer .footer-right .subscription-form input[type="email"] {border: 1px solid #A28D75;background: transparent;padding: 12px;height: 52px;color: var(--color-light);}
.main-footer .footer-right .subscription-form button {border: none;min-width: 125px;height: 100%;}
.main-footer .footer-right p.subscribe-message {font-size: 12px;margin-top: 10px;font-weight: 400;margin-bottom: 0;color: #AAA29C;}
.main-footer .footer-right .subscription-form input[type="email"]::placeholder {text-transform: capitalize;color: var(--color-brown);font-size: 16px;}
.footer-botm-right .social-links a{text-decoration: none;}
.footer-botm-right .social-links p {margin: 0;padding-right: 10px;padding-top: 5px;}
.footer_development_by a {color: #73716F; text-decoration: none;}
.footer_development_by a:hover {color: #fff;}
.footer_development_by p {margin-bottom:0px;font-size: 16px;line-height: 18px; color: #73716F;}
.footer_development_by {text-align: center;margin-top: 13px;}
.footer-copyright-left {border-right: 1px solid #797575ee;padding-right: 26px;}
.footer_development_by {margin: 0;border-right: 1px solid #797575ee;padding-right: 30px;}


/*mobile*/
.mobile-menu-bar .uk-margin-top .social a {
    display: flex;
    justify-content: center;
    text-decoration: none;
    align-items: center;
    gap: 13px;
    padding-top: 20px;
}

.mobile-menu-bar .uk-margin-top .social a p {
    color: #0B233F;
    margin: 0;
}

li.menu-item.menu-item-type-post_type.menu-item-object-features_list .image_with_title{
    display: none;
    aspect-ratio: 1/1;
}
li.menu-item.menu-item-type-post_type.menu-item-object-features_list:hover .image_with_title {
    display: block;
    position: absolute;
    left: 100%;
    height: 100%;
    top: 0;
    background: #631F16;
    padding: 25px;
    border-radius: 0 10px 20px  0;
}


li.menu-item.menu-item-type-post_type.menu-item-object-features_list img { display: block;width: 100%;height: 100%;object-fit: cover;border-radius: 10px; }
li.menu-item.menu-item-type-post_type.menu-item-object-features_list a:hover + img{display: block;}
.menu-item-object-features_list a{position: relative;}
.image_with_title p {padding: 0 0 0 30px; position: absolute; bottom: 53px; left: 50%; transform: translateX(-50%); width: fit-content; font-family: 'Beausite Classic Regular'; font-weight: 500; font-size: 20px; line-height: 100%; letter-spacing: 0; text-align: center; text-transform: uppercase; color: #fff; }
.image_with_title p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    background: url(https://mello.securework.co.in/wp-content/uploads/2025/03/Vector.png);
    background-size: contain;
    background-repeat: no-repeat;
}


/** Responsive **/

@media screen and (min-width: 1200px) {
    .main-navigation ul {display: flex;gap:40px;}
    
}
@media screen and (min-width: 992px) {
    .menu-toggle {display: none;}
    .main-navigation ul {display: flex;}
    .main-navigation ul ul {box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);position: absolute;top: 100%;left: -999em;z-index: 99999;}
   
    
}
@media screen and (max-width:1366px){
    .footer-col .footer-location {padding-right: 30%;}
    .footer-logo-main {width: 80%;}
}
@media screen and (max-width:1220px){
    .footer-bottom {grid-template-columns: 30% 15% 15% 25%;}
    .footer-logo-main {width: 75%;}
    .main-navigation ul {gap:15px;}
}
@media (max-width:1024px){
    .footer-bottom {grid-template-columns: 35% 15% 15% 33%;}
}
@media (max-width:991px){
    .header-right {display: none;}
    .main-header .menu {display: none;}
    .mobile-menu-main.menu-open {width: 100vw;touch-action: none;right: 0;left: auto;color: #fff;background: #79554859;}
    .mobile-menu-bar {position: absolute;top: 0;bottom: 0;left: auto;right: 0;box-sizing: border-box;padding: 50px 0px;overflow-y: auto;display: flex;align-items: center;text-align: center;width: 100%;background: #fff;flex-direction: column;gap: 30px;max-width: 375px;}
    .header-social-menu .social-links {justify-content: center;}
    .mobile-header {display: flex;flex-direction: column;gap: 30px;width: 100%;}
    .mobile-header .closee-icon {position: absolute;z-index: 1000;top: 15px;right: 15px;padding: 5px;}
    .mobile-header .closee-icon svg path {stroke: #0B233F;}
    .mobile-header .site-branding {order: 1;width: auto;}
    .mobile-header .menu-main-menu-container {order: 2;width: 100%;}
    .menu-main-menu-container ul {padding: 0;list-style: none;display: flex;flex-direction: column;gap: 0px;margin: 0;}
    .menu-main-menu-container ul li a {font-size: 18px;font-weight: 400;line-height: 21.87px;text-transform: capitalize;color: #0B233F;cursor: pointer;text-decoration: none;display: inline;pointer-events: auto;z-index: 9;display: block;width: 100%;}
    .menu-main-menu-container ul ul {display: none;padding: 12px 0 6px;width: 100%;}
    .menu-item-has-children {position: relative;}
    .mobile-header .menu-main-menu-container li {padding: 0px 0px 0px 0px !important;text-align: left;border-bottom: 1px solid #d2e2ed75;padding-bottom: 10px;pointer-events: none;}
	.mobile-header .menu-main-menu-container li a{padding: 15px 22px;}
	.sub-arrow.mobile-menu-icon { pointer-events: auto; z-index: 9; position: absolute; width: 40px; height: 40px; top: 0; right: 0; }
    a.custom-mobile-button {background: var(--color-red);padding: 10px 45px;border-radius: 50px;font-size: 18px;font-weight: 700;line-height: 21.87px;text-align: center;text-decoration: none;color: #fff;display: flex;height: 52px;align-items: center;position: relative;transition: all 0.2s ease;}
    .mobile-header .menu-main-menu-container ul li.active ul {display: block;}
    .mobile-header .menu-main-menu-container ul.sub-menu li {padding: 10px 20px;border-bottom: 0;}
    .footer-copyright-left p{text-align: center;}
    .main-header .main-navigation ul ul.sub-menu {box-shadow: none;width: 100%;padding-left: 15px;display: none;}
    .mobile-header .menu-main-menu-container li.active > a {color: #F1632E;}
    .menu-item-has-children:after {top: 8px;transform: none;pointer-events: none;}
    .sub-arrow.mobile-menu-icon:after { top: 44%; transform: none; right: 15px; z-index: 666; }
    .main-header .menu  li {width: 100%;padding-right: 0;}
    .main-header .menu  li a {text-align: left;}
    .main-header .main-navigation ul ul.sub-menu > li {padding: 10px 0;width: 100%;}
    .main-header .main-navigation ul li.focus ul.sub-menu {display: block;}
    .header-right {margin-left: unset;width: 100%;order:1;}
    .header-center {width: calc(50% - 7.5px);justify-content: end;order:3;}
    .main-header {flex-wrap: wrap;justify-content: space-between;}
    .site-branding {width: calc(50% - 7.5px);order:2;}
    .site-header {padding: 15px 0;}
    .main-navigation.toggled  ul {display: none;}
    .menu-toggle img {width: 25px;filter: invert(1);display: block;}
    .menu-toggle {background: var(--color-red);border: 0;border-radius: 8px;padding: 6px 7px;display: block !important;width: auto;}
    .social-links a {width: 31px;height: 31px;padding: 7px;}
    .social-links {justify-content: end;}
    .site-branding img.custom-logo {max-width: 100%;}
    .site-footer {padding: 40px 0 0;}
    .main-footer h4 {margin: 0px 0 15px;}
    .footer-top-left li span.list-text, .footer-top-left li span.list-text a {font-size: 15px;line-height: 22px;}
    .footer-top-left li span.list-text {width: calc(100% - 20px);}
    .footer-top-column li a {font-size: 15px;line-height: 30px;}
    .footer-botm-center .wp-block-columns {flex-wrap: nowrap !important;gap: 20px;}
    .footer-botm-right .social-links {justify-content: start;}
    .footer-copyright {padding: 20px 0px;}
    .footer-copyright-main {flex-wrap: wrap;gap: 20px;}
    .footer-top {flex-wrap: wrap;gap: 20px;}
    .footer-botm-right {margin-top: 30px;}
    .footer-top{justify-content: center;}
     .footer-logo-main{width: 60%;}
}
@media (max-width:767px){
    .footer-logo-main {width: 60%;}
    .footer-copyright-left , .footer_development_by{border: 0;}
    .site-header{border: none; border-bottom-right-radius: 25px;border-bottom-left-radius: 25px;padding: 15px 0 !important;}
    .main-footer { padding: 20px 0;}
    .footer-menus {padding-top: 30px;}
    .footer-copyright-right ul, .footer-copyright-right ul li{text-align: center;}
    .footer-copyright-right ul li a{display: block;text-align: center;}
    .footer-botm-right {min-width: unset;}
    .footer-copyright-main > div {text-align: center;width: 100%;}
    .footer-copyright-main p, .footer-copyright-right li a {font-size: 13px;text-align: left;}
    .site-footer .container{padding: 0 40px;}
    .footer-bottom {grid-template-columns: 53% 47%;gap: 30px;}
    .copyright{flex-wrap: wrap; gap: 20px;}
    .policy-btns {gap: 30px;}
    .footer-col ul.follow-us{padding:0;}
    .footer-menus{margin: 0}
    .footer-top{justify-content: space-between;}
    .copyright .copyright-privacy {flex-wrap: wrap;gap: 15px;}
}
@media screen and (max-width:575px){
    .site-footer{margin: 0;}
    .site-footer .main-container .container {padding: 0;}
    .footer-bottom { grid-template-columns: repeat(12,1fr); column-gap: 10px; row-gap: 40px; }
    .footer-col { grid-column: 1/13; }
    .footer-col:has(ul.follow-us) { grid-column: 7/13; grid-row: 2/3;padding-top: 55px; }
    .footer-col:nth-child(2) { grid-column: 1/7; }

}
@media screen and (max-width:420px){
    .main-footer .footer-right .subscription-form {
    grid-template-columns: 1fr;
}
.main-footer .footer-right .subscription-form button {
    height: 45px;
}
}
@media screen and (min-width:992px) and (max-width:1180px){
    
    .main-header .menu { gap: 15px;}
    .main-header .menu li a {font-size: 14px;line-height: 20.87px;}
   
}
/*@media screen and (min-width:1182px) and (max-width:1600px){
    .site-header .main-container {padding: 0 20px;}
    .site-footer .container {padding: 0 80px;}
}*/